

<html>
	<head>
		<link href="/static/css/style.css" rel="stylesheet">
	</head>
	<body>
		{% include "header.html" %}
		<div class="container">
<input type="text" id="myInput" onkeyup="myFunction()" placeholder="Mutata quaerere.." title="Type in a name">
			<ul id='myUL3'>
			{%for subdata in data|sort(reverse=True)%}
			<li>	{{subdata.0}} {{subdata.1}} <a href="/passages/{{subdata.3}}">{{subdata.2|replace('Greek Anthology', 'Anthologia Graeca')}}</a> editum ab editore <a href="/users/{{subdata.4}}">{{subdata.5}}</a>
			</li>	
			{%endfor%}
			</ul>
		</div>

<script>
function myFunction() {
    var input, filter, ul, li, a, i, txtValue;
    input = document.getElementById("myInput");
    filter = input.value.toUpperCase();
    ul = document.getElementById("myUL3");
    li = ul.getElementsByTagName("li");
    for (i = 0; i < li.length; i++) {
        a = li[i];
        txtValue = a.textContent || a.innerText;
        if (txtValue.toUpperCase().indexOf(filter) > -1) {
            li[i].style.display = "";
        } else {
            li[i].style.display = "none";
        }
    }
}
</script>
	</body>
</html>
